new Vue({
  el: '#app',
  data: {
  	ARCHIVE_TIME:'',
  	ARCHIVE_OPERATOR_NAME:'',
  	HEALTH_EDUCATE:'',
  	EDUCATE_CONTENT:'',
  	readonly:true
  },
  mounted: function() {
  	var vm = this
  	var Request = GetRequest();
  	recordAPI.getFollowupProjectData({id:Request["id"],followupProject:8}).then(function(res){
			if(res.status==200){
				var data = res.data;
				delete data["create_time"];delete data["followup_id"];delete data["followup_project"];delete data["id"];
				for(var key in data){
					vm[key] = data[key]
				}
			}
		})
  	$("#textarea").slimScroll({width:'100%',height: '385px',color: '#666'});
  }
})